Subject: [bug#61438] [PATCH] gnu: icedove: Update to 102.7.2.

From: Josselin Poiret <[email-masked]>
Date: Sun, 12 Feb 2023 22:30:31 +0100

Hi Morgan, 

Morgan Smith <[email-masked]> writes:

> However, I noticed that the debug log for icedove shows that it fails to
> find libotr.  This is true for our current version of icedove as well.
> While we're updating it anyways, should we add libotr to the inputs?

I have no idea if there are users that rely on Thunderbird for their OTR
communications.  I agree it would be a welcome improvement, just like
using our own gpg by default instead of the new RNP library which
doesn't support smartcards.  This is left as future work for now though
:)

Best,
-- 
Josselin Poiret